data:extend{
  {
    type = "decorative",
    name = "planner-1x1",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-1x1.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-1x1"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-1x1.png",
      priority = "extra-high",
      width = 32,
      height = 32,
      }
    }
  },
  {
    type = "decorative",
    name = "planner-1x1-triangle",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-1x1-triangle.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-1x1-triangle"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-1x1-triangle.png",
      priority = "extra-high",
      width = 32,
      height = 32,
      }
    }
  },
  {
    type = "decorative",
    name = "planner-1x1-round",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-1x1-round.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-1x1-round"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-1x1-round.png",
      priority = "extra-high",
      width = 32,
      height = 32,
      }
    }
  },
  {
    type = "decorative",
    name = "planner-2x2",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-2x2.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-2x2"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-0.5, -0.5}, {1.5, 1.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-2x2.png",
      priority = "extra-high",
      width = 64,
      height = 64,
      shift = {0.5, 0.5}
      }
    }
  },
  {
    type = "decorative",
    name = "planner-3x3",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-3x3.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-3x3"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-1.5, -1.5}, {1.5, 1.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-3x3.png",
      priority = "extra-high",
      width = 96,
      height = 96,
      }
    }
  },
  {
    type = "decorative",
    name = "planner-4x4",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-4x4.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-4x4"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-1.5, -1.5}, {2.5, 2.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-4x4.png",
      priority = "extra-high",
      width = 128,
      height = 128,
      shift = {0.5, 0.5}
      }
    }
  },
  {
    type = "decorative",
    name = "planner-5x5",
    render_layer = "decorative",
    icon = "__basic-planner__/graphics/icons/planner-5x5.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {mining_time = 0.1, result = "planner-5x5"},
    fast_replaceable_group = "planner",
    max_health = 1,
    corpse = "small-remnants",
    selection_box = {{-2.5, -2.5}, {2.5, 2.5}},
    collision_box = {{-0.01,-0.01},{0.01,0.01}},
    pictures =
    {
      {
      filename = "__basic-planner__/graphics/planner-5x5.png",
      priority = "extra-high",
      width = 160,
      height = 160,
      }
    }
  },
}
